{
  "bk_dodge_charger_srt_hellcat_redeye_widebody_rftuned": [
   { 
  "type": "carpaint", 
  "name": "Carpaint",
  "texture": "car_paint.dds",
  "mapsTexture": "SKIN_00_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "Rims",
  "texture": "car_paint_rims.dds", 
  "mapsTexture": "WHEEL_FRONT_MAP.dds, WHEEL_REAR_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "Int Alcantara",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Int Leather Perf ",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Int leather Outer Steet",
  "texture": "leather_3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Int: Stitch Color",
  "texture": "stitch_009_glos.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},



{
  "type": "tintedWindow",
  "name": "Windows",
  "texture": "ext_glass.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},


{ 
  "type": "color",
  "name": "Caliper",
  "texture": "caliper_detail.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Caliper Decal",
  "texture": "brembo_005.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


  ],
}





